Technical FAQs

Ask a Question

What are the system requirements for OPC Factory Server v3.6?

Issue:
What are the system requirements for OPC Factory Server v3.6?

Product Line:
OFS, operating system, OS

Environment:


Cause:


Resolution:
OPC Factory Server v3.6 supports in Windows 7, Windows 8, Windows 8.1, Windows 10, Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2.

Was this helpful?
What can we do to improve the information ?